<div id="footer" class="footer">
		<container>
			<center>
				<div style="display: flex; flex-direction: column; justify-content: center; align-items: center">
					<span style="font-weight: 600">CONTACT US</h5>
						<br />
						<spacer size="10"></spacer>
						
						<table align="center">
								<tr>
									<td style="padding: 5px;">
										<a href="#">
											<img src="https://cdn4.iconfinder.com/data/icons/social-media-icons-the-circle-set/48/facebook_circle-48.png"
											/>
										</a>
									</td>
									<td style="padding: 5px;">
											<a href="#"><img src="https://cdn4.iconfinder.com/data/icons/social-media-icons-the-circle-set/48/twitter_circle-48.png"
											/></a>
									</td>
									<td style="padding: 5px;">
										<a href="#">
											<img src="https://cdn4.iconfinder.com/data/icons/social-media-icons-the-circle-set/48/linkedin_circle-48.png"
											/>
										</a>
									</td>
								</tr>
							</table>
						<br />
						<span>Phone: 408-341-0600</span>
						<br />
						<span>Email:
							<a href="mailto:corp@citynow.jp">corp@citynow.jp</a>
						</span>
				</div>
			</center>
		</container>
		<spacer size="50"></spacer>
	</div>
	</center>
	</td>
	</tr>
	</table>
	<!-- prevent Gmail on iOS font size manipulation -->
	<div style="display:none; white-space:nowrap; font:15px courier; line-height:0;"> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
		&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </div>
	</body>
	
	</html>